### Hierarchy

- IMarkerIcon

### Implemented by

- MarkerIcon

## Index

### Properties

- scaledSize
- size
- url

## Properties

### Optional scaledSize

scaledSize: google.maps.Size

- Defined in lib/renderable/map/google/MarkerIcon.ts:4

### Optional size

size: google.maps.Size

- Defined in lib/renderable/map/google/MarkerIcon.ts:3

### url

url: string

- Defined in lib/renderable/map/google/MarkerIcon.ts:2

Generated using TypeDoc